Text editors

Advanced Discussion Forums - Use Advanced Editor Problem after Upgrade to Moodle 2.7

 
Picture of Juan F
Advanced Discussion Forums - Use Advanced Editor Problem after Upgrade to Moodle 2.7
 

Greetings,

We recently upgraded to Moodle 2.7 and the advanced discussion forums now look like this:

After Upgrade

Is there a way to make the 'Advanced Editor' appear by default?

I checked the Text Editors and we now have three (TinyMCE HTML editor, Plain Text, and ATTO) [ in that order and all enabled].

Please help!

 
Average of ratings: -
Picture of Jennifer Dixey
Re: Advanced Discussion Forums - Use Advanced Editor Problem after Upgrade to Moodle 2.7
 

I would think this would be a setting that you could modify in the settings panel for TinyMCE ... however, the TinyMCE Settings panel is not available in 2.7 (as you posted about separately).

 
Average of ratings: -
John Provasnik at Moodle Moot US
Re: Advanced Discussion Forums - Use Advanced Editor Problem after Upgrade to Moodle 2.7
Particularly helpful Moodlers

Hi Chris.

What exactly is an advanced discussion forum?

When you click on advanced editor, what exactly appears?

Also, are you looking for the TinyMCE html editor to be the default?

 
Average of ratings: -
Picture of Juan F
Re: Advanced Discussion Forums - Use Advanced Editor Problem after Upgrade to Moodle 2.7
 

John, my school uses JOULE which has been bought out by Blackboard.  

 
Average of ratings: -